body
{
	font: 62.5% sans-serif;
	text-align: center;
}

body *
{
	text-align: left;
}

#main
{
	position:relative;
	width: 900px;
	margin: auto;

}

#main h1
{
	width: 140px;
	height: 29px;
	position: absolute;
	left: 50%;
	margin: 55px 0 0 310px;
	background: url(/img/logo.gif) no-repeat;
}

h1 a
{
	text-decoration: none;
	display: block;
	width: 140px;
	height: 29px;
	text-indent: -10000em;
}

a
{
	color: 	#8c9812;
}

p
{
	font: 1.2em/160% helvetica, arial, sans-serif;
	margin-left: 10px;
	width: 510px;
	color: #473816;
}

p.intro, p.outro
{
	font: 2.0em/100% helvetica, arial, sans-serif;
	color: 	#8c9812;
	width: 510px;
	height:auto;
}

img#booking_pic
{
	float: right;
	margin: -16px 0 -53px 0 ;
}
.booking
{
	width: 900px !important;
	height: 138px;
	position:relative;
	left:-10px;
	top:-30px;
}

p.intro span, p.outro span
{
	color: #473816;
}

#nav
{
	display: block;
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 68px 0 0 0;
	height: 1.5em;
}
	#nav li
	{
		display: block;
		float: left;
		margin: 0 50px 0 0;
		padding: 0;
		font: 1.2em helvetica, arial, sans-serif;
	}
	#nav li a
	{
		text-decoration: none;
		color: #473816;
	}
	#nav li a:hover, #nav li a.current
	{
		color: #afa38c;
	}

h2, #panorama, #gallery_main
{
	clear: left;
}

h2
{
	background: #473816;
	color: white;
	padding: 10px;
	font: 2.6em 'Helvetica Neue', helvetica, arial, sans-serif;
}

#home h2
{
	position:relative;
	top:-15px;
	left:-10px;
	background-color: #fff;
	color: #473816;
	font: bold 1.9em 'Helvetica Neue', helvetica, arial, sans-serif;
	text-align:left;
}

h2.gallery
{
	margin-bottom: 5px;
}

h2#home_banner
{
	background: none;
    font: 29px helvetica, arial, sans-serif;
	letter-spacing: -1px;
	text-align: center;
    color:  #8c9812;
	background: #fff;
	padding: 0;
	margin: 15px 0;
}

#panorama
{
	width: 900px;
	height: 270px;
	background: url(/img/throbber.gif) top left no-repeat;
}

#panorama.home
{
	width:900px;
	height: 270px;
	border-top: 18.5px solid #FFF;
	border-bottom: 3px solid #473816;
	background: none;
}


h3.news
{
	font-size: 1.4em;
	margin-left: 10px;
	margin-bottom: 0;
	width: 890px;
	color: #8c9812;
	margin-top: -15px;
}
	
h3.news span, h3.main
{
	color: #473816;
}

.news_img
{
	margin-left: 10px;
}

#thumbnails
{
	height: 300px;
	margin-top: 0px;
	margin-bottom: -67px;
}
#thumbnails img
{
	margin: 0;
	border: none;
	width: 71px;
}

#thumbnails a
{
	width: 71px;
	height: 71px;
	display: block;
	float: left;
	border: 2px solid white;
	padding: 0;
}
#thumbnails a img
{
float: left;
}

#thumbnails a:hover
{
	width: 71px;
	height: 71px;
	display: block;
	float: left;
	border: 2px solid #8c9812;
	padding: 0;
}

img
{
	border: 0;
}

#main #news_container
{
	width: 900px;
}

.events{
    width:900px;
    background-color:#8c9812;
	font-size: 1.5em;
}
.events ul{
    margin: 0; padding-left: 20px;
    float: left;}
 
.events ul li{
    display: inline;}
 
.events ul li a{
    float: left; text-decoration: none;
    color: white;
    padding: 10.5px 11px;
    background-color: #8c9812; }
 
.events ul li a:visited{
    color: white;}
 
.events ul li a:hover, .menu ul li .current{
    color: #fff;
    background-color:#473816;
}

.event_txt{
	background-color:#473816;
	width:880px;
	height:70px;
	font-size:1.7em;
	color:#fff;
	padding-left: 20px;
	padding-top: 7px;
	position:absolute;
	top:482px;
	left:0px;
	display:none;
}

.evimg{
position:relative;
top:-20px;
}

.galimg{
position:relative;
top:-3px;
}

#welcome{
	position:relative;
	top:22px;
	height:25px;
	width:880px;
	background-color:#473816;
	color:white;
	padding: 10px;
	font: 2.6em 'Helvetica Neue', helvetica, arial, sans-serif;
	margin-bottom: 5px;
}

#footer
{
	position:relative;
	top:10px;
	width:900px;
	margin: auto;
	height:80px;
}

.footerLeft
{
	position:absolute;
	top:10px;
	left:0px;
	float:left;
	font: normal 11px 'Helvetica Neue', helvetica, arial, sans-serif;
}

.footerRight
{
	position:absolute;
	top:10px;
	right:0px;
	text-align:right;
	font: normal 11px 'Helvetica Neue', helvetica, arial, sans-serif;
}
